sv:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: Taxonomi
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: Taxonomi-termer
    CreatePermissionLabel: 'Skapa en taxonomi-term'
    DeletePermissionLabel: 'Ta bort en taxonomi-term och alla under-termer'
    EditPermissionLabel: 'Ändra en taxonomi-term'
    PLURALNAME: Taxonomi-termer
    PLURALS:
      one: 'En taxonomi-term'
      other: '{count} taxonomi-termer'
    SINGULARNAME: Taxonomi-term
    belongs_many_many_Pages: Sidor
    db_Name: Namn
    db_Sort: Sortera
    has_one_Parent: Förälder
    has_one_Type: Typ
  SilverStripe\Taxonomy\TaxonomyType:
    PLURALNAME: Taxonomi-typer
    PLURALS:
      one: 'En taxonomi-typ'
      other: '{count} taxonomi-typer'
    SINGULARNAME: Taxonomi-typ
    db_Name: Namn
